Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions
ComputePropertyThread Class Reference

`#include <ThreadedComputeProperty.h>`

Collaboration diagram for ComputePropertyThread:
[legend]

List of all members.

## Public Member Functions

- ComputePropertyThread (AbstractComputeProperty *computeProperty)
- virtual void run ()
- bool computeProperty ()

## Constructor & Destructor Documentation

ComputePropertyThread::ComputePropertyThread | ( | AbstractComputeProperty * | computeProperty | ) | `[explicit]`

## Member Function Documentation

bool ComputePropertyThread::computeProperty | ( |  | ) |

virtual void ComputePropertyThread::run | ( |  | ) | `[virtual]`

Tulip Software by LaBRI Visualization Team 2001 - 2012